A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
BoolVisibilityConverter Class
BoolVisibilityConverter Methods
Convert Method
ConvertBack Method

# BoolVisibilityConverter Methods

The BoolVisibilityConverter type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Convert | Converts a value.
| ConvertBack | Converts a value.

Top
See Also

#### Reference

BoolVisibilityConverter Class
butterflow_ui Namespace